.p-contacts-map {
	size: 100% 500px;
	margin-top: 50px;

	@media (--tablet-horizontal-only) {
		height: 395px;
	}

	@media (--tablet-vertical-max) {
		max-width: 100%;
		height: 400px
	}

	@media (--mobile) {
		margin-top: 40px;
	}
}
